/* CSS Document */

/* STYLES */
body{ background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif }
.float_right{ float:right; }
.float_left{ float:left; }

/* HOLDERS */

.top_blue_bar{ height:40px; background-color:#002553; }
	.blue_nav{ list-style:none; margin:0; padding:0; display:table; }
		.blue_nav li{ float:left; margin:0 0 0 45px; }
			.blue_nav li a{ line-height:40px; display:table; padding:0 0 0 25px; }
	
.top_white_bar{ height:80px; background-color:#FFFFFF; }

.box_inner{ margin:0 auto; display:block; padding:40px 0 100px; position:relative; margin:0 40px; }
	.box_inner h4{ padding:0 0 15px 0; }
	.footer_two .box_inner{ padding:40px 0 40px; margin:0 40px; }
	
.footer_one{ padding-bottom:60px; }
.footer_two{ padding-bottom:30px; }
.footer_social{ padding-bottom:10px; }
	.footer_social .box_inner{ border-bottom:1px solid #999999; }
.footer_copy{ padding-top:0; padding-bottom:100px; }

.footer_social ul{ list-style:none; padding:0; margin:0; }
	.footer_social ul li{ float:left; padding:0 15px 0 0; }
	
.clear_line{ width:80px; height:2px; background-color:#999999; margin:0 0 25px; display:table; clear:both }

.slide_container{ width:100%; min-height:650px; background-color:#151F6C; background-position:center; background-repeat:no-repeat; }
	.slide_content{ display:block; padding:60px 100px; width: 70%; }
		.slide_content h1{ line-height: 63px; margin-bottom:15px }
		.slide_content p{ line-height:25px; margin-bottom:25px; }

.launch_container{ background-color:#FF0004; position:relative; margin-top:-150px; }
	.launch_box,
	.launch_box_hover{ padding:0; height:290px; }
	.launch_box .inner_launch{ height:290px; display:block; padding:40px 0 40px; position:relative; margin:0 20px; }
	.launch_box_hover .inner_launch{ height:290px; display:block; padding:40px 40px 40px; position:relative; background-image:url(../images/bg_blue.png); display:none }
		.launch_box h3{ padding:0 0 15px 0; }
		.launch_box_hover h4{ padding:0 0 15px 0; }
		
.content_container{ padding-top:50px; padding-bottom:50px; }
	.content_container h2{ padding:0 0 15px 0; }
	
.product_box h4,
.product_box p{ padding:0 0 15px; }
.product_image{ width:100%; height:150px; background-position:center; background-repeat:no-repeat; border:1px solid #999; margin:20px 0 20px; }

.no_padding{ padding-left:0; padding-right:0; }
.top_content_head{ border-bottom:1px solid #CCC; height:60px; }

.inner_content_wrap{ width:100%; display:table; padding:40px 0 0; }
	.sidebar_content{ width:90%; background-color:#FFF; display:table; margin:0 0 30px 0; }
		.sidebar_content ul{ list-style:none; margin:0; padding:0; }
			.sidebar_content ul li{ width:100%; float:left; display:block; }
				.sidebar_content ul li a{ padding-left:15px; display:table; line-height:50px; width:100%; position:relative; background-color:#FFF; border-bottom:2px solid #EBEDED; background-image:url(../images/bg_small_arrow.png); background-position:95%; background-repeat:no-repeat; }
				.sidebar_content ul li a[data-toggle="close"]{ background-image:url(../images/bg_small_arrow_down.png); }
				.tab_arrow{ width:16px; height:50px; display:none; background-image:url(../images/bg_arrow.png); position:absolute; right:-16px; top:0; }
						
				.sidebar_content ul li .sub_holder{ display:none; }
				
.sidebar_content ul li a{ color:#002D61; font-weight:normal; cursor:pointer }
.sidebar_content .accordian_header>a{ font-weight:bold; }
.sidebar_content ul li .sub_holder a{ color:#002D61; font-weight:normal; padding-left:30px; }
.sidebar_content ul li a:hover { color:#FFF; text-decoration:none; background-color:#657B97; background-image:none }
	.sidebar_content ul li a:hover .tab_arrow{ display:table; }
	
.sidebar_content ul .tab_active{ background-color:#657B97; background-image:none }
	.sidebar_content ul .tab_active a { color:#FFF !important; text-decoration:none }
		.sidebar_content ul .tab_active .tab_arrow { display:table; }

.sidebar_orbs{ width:90%; display:table; padding:0 0 30px; }
	.featured_image{ margin-bottom:25px; }
	
.table_head{ background-color:#022452; color:#FFF; font-weight:bold; font-size:16px; }
.table_content{ color:#444f51; } 
	.table_content p{ padding:5px 0 !important; }
	
.people_holder{ background-color:#FFF; padding-top:15px; padding-bottom:15px; margin-bottom:50px; margin-right:50px; }
	.people_image{ width:100%; display:table; background-position:center; background-size:cover; height:230px; margin-bottom:15px; position:relative; }
		.people_holder p{ padding-bottom:0px !important; padding-top:5px !important; line-height:normal !important; color:#999 !important }
		.image_expand{ width:79px; height:79px; background-image:url(../images/corner_orange.png); position:absolute; bottom:0; right:0; cursor:crosshair }
		

.compare_table tr td{ width:33.3333333333%; border:1px solid #CCC; padding:0 10px; }
	.compare_table tr .tb_plain_white{ font-weight:bold; }
		.compare_table tr .tb_plain_white:hover{ background-color:#FFF; }
	.compare_table tr .tb_plain_col1{ background-color:#A0CF67; color:#FFF; padding:20px 10px; }
	.compare_table tr .tb_plain_col2{ background-color:#DFAA0E; color:#FFF; padding:20px 10px; }
	.table_status{ display:none; }
		.compare_table tr .tb_plain_white span{ display:block; padding:40px 0; cursor:pointer }
		
		.popover-content{ color:#999; }
		
.download_table tr td{ border:1px solid #CCC;  }
	.download_table tr .tb_plain_head{ font-weight:bold; padding:20px 10px; }
	.download_table tr .tb_download_row{ width:70%; padding:15px 10px; }
	.download_table tr .tb_download_btn{ width:30%; padding:15px 10px; background-image:url(../images/btn_download.jpg); background-position:20px; background-repeat:no-repeat; }
		.download_table tr .tb_download_btn span{ display:block; padding:0 0 0 40px; }
		
.default_table tr td{ border:1px solid #CCC;  }
	.default_table tr .tb_default_head{ font-weight:bold; padding:10px 10px; background-color:#002D61 }
	.default_table tr .tb_default_row{ padding:10px 10px; }
	
.sidebar_contact{ width:90%; display:table; }
	.sidebar_contact h3{ padding:0 0 15px; }
		.sidebar_contact h4{ padding:0 0 10px; }
	.sidebar_contact p{ padding:0 0 30px; }

.width_50{ width:50%; }

.white_box{ background-color:#FFF; padding-top:20px; padding-bottom:20px; display:table; margin:0 0 20px 0; }

.lightbox_holder{ position:fixed; height:1300px; background-image:url(../images/bg_black.png); width:100%; z-index:9999; display:none; }
	.lightbox_inner{ width:40%; position:absolute; left:50%; top:100px; display:table; background-color:#FFF; margin-left:-20%; padding:70px 40px; }
		.lightbox_content{ border-bottom:1px solid #FAC59B; padding:0 0 25px; margin:0 0 20px; display:table; width:100%; }
			.lightbox_image{ width:30%; display:table; float:left; background-color:#efefef; background-size:cover; background-position:center; height:240px; }
			.lightbox_intro{ width:70%; display:table; float:left; }
				.lightbox_intro h2, .lightbox_intro p{ padding:0 0 20px 30px; }
		.lightbox_close{ width:14px; height:14px; position:absolute; right:20px; cursor:pointer; top:20px; background-image:url(../images/btn_close.jpg);  }
		
.service_box{ width:230px; display:table; float:left; position:relative; background-color:#000000; margin-top:70px; margin-right:20px; text-align:center; color:#FFF !important; }
	.service_orb{ width:124px; height:124px; border-radius:70px; -moz-border-radius:70px; -webkit-border-radius:70px; background-color:#FFFFFF; position:absolute; top:-62px; left:50%; margin-left:-62px; background-position:center; background-size:auto; background-repeat:no-repeat; } 
		.service_content{ display:block; padding:80px 20px 20px; }
			.service_box h3{ color:#FFF !important; padding:0 0 10px !important; }
			.service_box p{ color:#FFF !important; padding:0 0 20px !important; line-height:20px !important; }
				.service_box a{ margin:0 auto; }
		.service_grey{ background-color:#ACAEAB; }
		.service_green{ background-color:#A0CF67; }
		.service_blue{ background-color:#002552; }
		
	.service_box_holder{ display:table; width:100%; padding:0 0 20px; }

/* ROWS */
.row_white{ background-color:#FFFFFF; }
.row_lightgrey{ background-color:#EBEDED; }
.row_darkgrey{ background-color:#000; }

/* BOXES */
.box_darkblue{ background-color:#002553; }
.box_lightblue{ background-color:#335175; }

/* BUTTONS */
.btn_white_line{ display:table; position:absolute; bottom:40px; border:1px solid #FFF; padding:10px 15px; border-radius:5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px; }
.btn_lightgrey_line{ display:table; position:absolute; bottom:40px; border:1px solid #A0A6A7; padding:10px 15px; border-radius:5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px; }
.btn_grey_line{ display:table; border:1px solid #999; padding:10px 15px; border-radius:5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px; }
.btn_content{ display:table; color:#999; border:1px solid #999; padding:10px 15px; border-radius:5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px; color: #767676;}
.btn_content:hover{background-color:#FFF; color:#002553; text-decoration:none}
.no_position{ position:relative; bottom:0; }

/* BACKGROUNDS */
.background_blue{ background-color:#002553; background-position:center; background-repeat:no-repeat; background-size:cover; }

/* ICONS */
.icon_home,
.icon_login,
.icon_careers,
.icon_contact{ background-position:left; background-repeat:no-repeat; }

.icon_home{ background-image:url(../images/icon_home.jpg); }
.icon_login{ background-image:url(../images/icon_login.jpg); }
.icon_careers{ background-image:url(../images/icon_careers.jpg); }
.icon_contact{ background-image:url(../images/icon_contact.jpg); }

/* STYLES */
.blue_nav li a{ color:#4D6787; text-decoration:none; }
	.blue_nav li a:hover{ color:#FFF; }

.bread_crumb{ font-size:12px; padding:7px 0 0 0; }

.slide_content p{ font-size:20px; }
		
.pagelinks a {
    width: 100%;
    clear: both;
    display: block;
    padding: 5px 0;
	color:#002553
}

.pagelinks {
    background-color: rgba(255,255,255,0.5);
    padding: 20px;
    margin-bottom: 30px;
}

/* HEADINGS */
h1,
h2,
h3,
h4,
h5,
h6{ margin:0; padding:0; }

h1{ font-size:52px; font-family: "superclarendon"; }
h2{ font-size:26px; }
h3{ font-size:24px; }
h4{ font-size:20px; }
h5{ font-size:16px; }
h6{}

.page_content h3{ padding:0 0 25px; font-weight:bold; color:#444f51; }
	.page_content p{ padding:0 0 25px; margin:0; line-height:25px; font-size: 15px; color:#444f51; }
	.page_content blockquote{ margin:0 0 25px 30px; border-left:2px solid #FF6B0B; padding:0 0 0 10px; color:#667c98; }
		.page_content ul{ list-style:disc; font-size:16px; margin:0 0 15px 30px; padding:0; list-style-image:url(../images/bg_orange.png); }
			.page_content ul li{ width:100%; padding:0 0 10px; color:#444f51; }

.color_white{ color:#FFF; text-decoration:none; }
.color_fadeblue{ color:#99A8BA; text-decoration:none; }
.color_grey{ color:#999999; }
.color_greydark{ color:#697173; }
.color_bluesilver{ color:#677C99 }
.color_blue{ color:#002D61 !important; }
.color_orange{ color:#FF6B11; }
.color_orange:hover{ text-decoration:none; color:#FF6B11; }
.btn_white_line{ color:#FFF; }
	.btn_white_line:hover{ background-color:#FFF; text-decoration:none; }
.btn_lightgrey_line{ color:#A0A6A7; }
	.btn_lightgrey_line:hover{ background-color:#FFF; text-decoration:none; }
.btn_grey_line{ color:#999; }
	.btn_grey_line:hover{ background-color:#999; text-decoration:none; color:white !important }

.small_heading{ font-weight:bold; display:block; margin-bottom:15px; }
.size_16{ font-size:16px; }

.font_bold{ font-weight:bold; }

	.porduct_list_item_padding{padding:0; margin-bottom:20px}
		.listitem_text_padding{padding-left:20px}
			.col-md-12.porduct_list_item_padding {clear: both;}
		
		
	
@media (max-width: 767px) {
	
	.box_inner{ margin:0 0; }
	.footer_two .box_inner{ padding:20px 0 20px; margin:0 0; }
	
	.blue_nav li{ float:left; margin:0 0 0 5px; }
		.blue_nav li a{ font-size:12px; }
	.row_lightgrey{ color:green; }
	
	.launch_main{ display:none; }
	
	.slide_container{ width:100%; min-height:inherit; background-size:contain; background-position:top; background-image:url(../images/bg_main_small.jpg) !important }
	.slide_content{ width:100%; padding:180px 0 30px; }
	.slide_content h1{ font-size:25px; line-height:35px; }
	.slide_content p{ font-size:16px; }
	
	.launch_container{ background-color:#FF0004; position:relative; margin-top:0; }
	
	.content_container{ padding-top:20px; padding-bottom:20px; }
	
	.product_image{ border:none; }
	
	.top_content_head{ display:none; }
	
	.no_padding_mobile{ padding-left:0; padding-right:0; }
	
	.sidebar_wrap{ display:none; }
	
		.listitem_text_padding{padding-left:0}
		
	.people_holder{ margin-right:0; }
	
	.table_status{ display:table; }
	.compare_table{ display:none; }
	
	.lightbox_inner{ width:90%; margin-left:-45%; top:30px; }
	.lightbox_image{ height:100px; }
		.lightbox_intro h2, .lightbox_intro p{ font-size:14px; padding-bottom:10px }
		.scroll_content{ overflow:scroll; overflow-x:hidden; display:block; height:150px;  }
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.no_padding_mobile{ padding-left:0; padding-right:0; }
	.sidebar_wrap{ display:none; }
	.top_content_head{ border-bottom:none; height:30px; }
	.lightbox_inner{ width:90%; margin-left:-45%; top:30px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	.lightbox_inner{ width:80%; margin-left:-40%; top:70px; }
}
@media (min-width: 1200px) {
}

.mydisabled {
    color: lightgray;
    pointer-events: none;  /* disables the link*/
}

.small-spacer {
    padding-top:1%;
}
.small-border {
	border-top:1px solid #000;
	padding-top:3%;
	padding-bottom:3%;
	
}
.small-border-bottom {
	border-bottom:1px solid #000;
	padding-top:3%;
	padding-bottom:3%;
	
}
.head-space {
	padding-bottom:5%;
}
.left-back {
	background-color: rgb(224, 224, 224);
	border-radius: 15px;
}
.needs-container {
	padding-left: 15%;
	padding-right:15%;
}
.date{
	padding-left:30%;
	padding-right:30%
}
.needs-icon {
	font-size: 50px;
	color: #002654;
}
.needs-back {
	background-color: rgb(238, 238, 238);
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
}

@media only screen and (max-width:767px) {
    .frame-mobile {
        display: none
    }
}
@media only screen and (min-width:768px) {
    .frame-desktop{
        display: none
    }
}	
.needs-icon {
	font-size: 50px;
	color: #002654;
}
.needs-icon-mobile {
	font-size: 30px;
	color: #002654;
}
